Support » Plugin: Image Widget » When will you update this widget for 3.8.1?

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Peter Chester

    (@peterchester)

    Hi Rene. Can you elaborate on what’s not working for you? Honestly, this sort of message is not terribly helpful since there is no description at all about what you’re referring to.

    Almost certainly, she’s just basing it off of the Compatible up to: 3.6.1 from the plugin’s readme. I’ve seen no issues yet on 3.8.1 (though updating the readme wouldn’t be a terrible idea)

    I did install it and it works beautifully!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘When will you update this widget for 3.8.1?’ is closed to new replies.